#ifndef _main_h_
#define _main_h_


#include <avr\pgmspace.h>
#include <avr\io.h>
#include <avr\interrupt.h>
#include "mydefs.h"


#define	XTAL	8.0e6
#define	BAUD	9600

#define CAPT_EN 0
#define PINCHANGE_EN 1

#define F_CPU   XTAL
#include <util\delay.h>

#define	STXD		SBIT( PORTD, PD3 )	// = OC1A
#define	STXD_DDR	SBIT( DDRD,  PD3 )

#define	SRXD_PIN	SBIT( PIND,  PD2 )	// = ICP
#define SRXD_PIN_CH	PCINT18


#endif
